Bank Kalteng (Phase 2) - Feature #1600

[Email Blast] Validasi Expired Date
09/15/2022 03:37 PM - Mega Yunita

Status: Closed Start date: 09/15/2022
Priority: Urgent Due date:

Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk merubah validasi waktu Expired Date untuk tiap dokumen, yaitu menjadi 1 tahun ke belakang.
Saat ini validasi yang sudah dibuat hanya 1 bulan (31 hari) ke belakang.

Port : http:/103.168.134.28:61730/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev
Menu : HR > Email Blast

Semoga dapat dimengerti

Terimakasih
History

#1 - 09/15/2022 03:39 PM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 09/16/2022 09:40 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

perbaikan pada custparam id=GETDOKUMEN

#3 - 09/16/2022 03:24 PM - Mega Yunita
- Status changed from QA Test to Closed
clipboard-202209151537-axzd2.png 53.2 KB 09/15/2022 Mega Yunita
